import numpy as np
from sklearn.preprocessing import MinMaxScaler

A = np.loadtxt( "datos_limpios.csv", delimiter=',' )

print( A.shape )
print( A )

minmax = MinMaxScaler( feature_range=(-1,1) )
minmax.fit( A )

X = minmax.transform( A )

print( X.shape )
print( X )
np.savetxt( "minmax.csv", X,  delimiter=',' )
